/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/Caller.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Devel/Caller/Caller.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Caller.3
